cross-site-scripting

Affected packages
5.1.0 <= php <= 5.1.1nb99
5.0.0 <= php <= 5.0.9nb99

Details

VuXML ID 4134f5e8-77cc-5b0d-b7c7-fdda589c6c36
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/18431/